@import url("https://fonts.googleapis.com/css?family=Noto+Sans&subset=greek-ext,vietnamese");
@import url(https://cdn.jsdelivr.net/gh/theeluwin/NotoSansKR-Hestia@master/stylesheets/NotoSansKR-Hestia.css);
.table-reponsive-gl td, th {
  text-align: center;
  word-break: break-word;
  max-width: 10rem; }

.baa-content-crop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.post {
  border-top: 1px solid #DDD;
  margin: 60px 0; }

.post img {
  display: block;
  max-width: 100%; }

.page-load-status {
  display: none;
  /* hidden by default */
  padding-top: 20px;
  border-top: 1px solid #DDD;
  text-align: center;
  color: #777; }

/*==========VIEWER-MEDICAL-REPORT=============*/
.test-rm {
  color: red; }

.vmr-list-report .vmr-item {
  position: relative;
  font-family: Noto Sans, AdobeInvisFont, Gulim;
  font-size: 21px; }
  .vmr-list-report .vmr-item .vmr-info {
    color: #606060; }
    .vmr-list-report .vmr-item .vmr-info .vmr-lable {
      display: inline-block;
      overflow: hidden;
      width: 35%;
      white-space: nowrap;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis; }
    .vmr-list-report .vmr-item .vmr-info .vmr-value {
      color: #919191;
      width: 50%;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      white-space: nowrap;
      display: inline-block;
      overflow: hidden; }

.vmr-list-report .vmr-view-detail {
  background: url("../../images/icons/icon_viewthereport.png") no-repeat;
  background-size: 100% 100%;
  width: 40px;
  height: 40px;
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer; }

.vmr-dialog-detail {
  min-width: 300px; }
  .vmr-dialog-detail .vmr-title {
    margin: 10px 0; }
  .vmr-dialog-detail .field-value-report p {
    margin: 0; }

/*=========LOADING=============*/
._loading {
  display: table;
  margin: 0 auto;
  position: relative;
  top: 50%;
  width: 50px;
  height: 50px;
  border: 3px solid white;
  border-radius: 50%;
  border-top-color: #2d77c4;
  -webkit-animation: spin 1s ease-in-out infinite; }

._overlay-loading {
  position: fixed;
  /* Sit on top of the page content */
  width: 100%;
  /* Full width (cover the whole page) */
  height: 100%;
  /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* Black background with opacity */
  z-index: 2;
  /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer;
  /* Add a pointer on hover */
  z-index: 100; }

#smartbanner.android {
  border-color: transparent;
  background: #eeeeee;
  border-top: none; }
  #smartbanner.android .sb-close {
    line-height: 13px;
    font-weight: bold;
    background: transparent;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  #smartbanner.android .sb-info {
    color: black;
    text-shadow: none; }
    #smartbanner.android .sb-info strong {
      color: black; }
  #smartbanner.android .sb-button {
    border: none;
    color: #66a0fd; }
    #smartbanner.android .sb-button span {
      background: none;
      background-color: transparent;
      background-image: none; }

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg); } }

/*=======================viewer dialog ===============================*/
.viewer-modal .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.viewer-modal .attachment-name {
  display: inline-block;
  width: 90%;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }

.viewer-modal ._vaadin-btn {
  color: #fff;
  background-color: #007aff;
  border-color: #2e6da4; }

.viewer-modal img {
  width: 100%; }

.viewer-modal .pointer {
  cursor: pointer; }

.viewer-modal #viewer-modal, .viewer-modal #viewer-modal-non-dicom {
  background: #333333;
  top: 0;
  display: block;
  overflow: auto;
  height: 100vh; }
  .viewer-modal #viewer-modal .swiper-pagination-progressbar-fill.viewer-images, .viewer-modal #viewer-modal-non-dicom .swiper-pagination-progressbar-fill.viewer-images {
    background: #3278f0 !important; }
    .viewer-modal #viewer-modal .swiper-pagination-progressbar-fill.viewer-images::after, .viewer-modal #viewer-modal-non-dicom .swiper-pagination-progressbar-fill.viewer-images::after {
      display: block;
      position: absolute;
      z-index: 1;
      margin-top: -7px;
      right: 0;
      width: 10px;
      height: 10px;
      border: 4px solid #D3D5DF;
      border-top-color: #D3D5DF;
      border-right-color: #D3D5DF;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      border-radius: 100%;
      background-color: #fff;
      -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
      cursor: pointer; }
  .viewer-modal #viewer-modal.ui.fullscreen.modal, .viewer-modal #viewer-modal-non-dicom.ui.fullscreen.modal {
    padding-top: 20px;
    width: 100% !important;
    margin: 0px !important;
    left: 0 !important; }
  .viewer-modal #viewer-modal ._icon, .viewer-modal #viewer-modal-non-dicom ._icon {
    cursor: pointer; }
  .viewer-modal #viewer-modal .front-menu-nav .item, .viewer-modal #viewer-modal-non-dicom .front-menu-nav .item {
    font-size: 16px;
    color: #002147;
    padding: 0px 15px;
    text-transform: uppercase; }
  .viewer-modal #viewer-modal .swiper-container, .viewer-modal #viewer-modal-non-dicom .swiper-container {
    width: 100%;
    /*height: 300px;*/
    margin-left: auto;
    margin-right: auto; }
  .viewer-modal #viewer-modal .swiper-slide, .viewer-modal #viewer-modal-non-dicom .swiper-slide {
    background-size: cover;
    background-position: center; }
  .viewer-modal #viewer-modal .gallery-thumbs, .viewer-modal #viewer-modal-non-dicom .gallery-thumbs {
    /*height: 100px;*/
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 0px 0 40px; }
    .viewer-modal #viewer-modal .gallery-thumbs .swiper-slide, .viewer-modal #viewer-modal-non-dicom .gallery-thumbs .swiper-slide {
      width: 100px;
      height: 100px;
      opacity: 0.4;
      border: 2px solid #6b6b6b;
      cursor: pointer; }
      .viewer-modal #viewer-modal .gallery-thumbs .swiper-slide.active, .viewer-modal #viewer-modal-non-dicom .gallery-thumbs .swiper-slide.active {
        border: 2px solid #3278f0; }
    .viewer-modal #viewer-modal .gallery-thumbs .swiper-slide-thumb-active, .viewer-modal #viewer-modal-non-dicom .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1; }
  .viewer-modal #viewer-modal .swiper-pagination, .viewer-modal #viewer-modal-non-dicom .swiper-pagination {
    bottom: 20px;
    top: unset;
    width: 100%;
    height: 4px;
    left: 0; }
  .viewer-modal #viewer-modal .swiper-scrollbar, .viewer-modal #viewer-modal-non-dicom .swiper-scrollbar {
    height: 4px;
    background: red;
    position: absolute;
    width: 100%;
    bottom: -10px; }
  .viewer-modal #viewer-modal .close.icon, .viewer-modal #viewer-modal-non-dicom .close.icon {
    color: #b5b5b5;
    font-size: 30px;
    z-index: 2000;
    position: absolute;
    right: 20px;
    cursor: pointer; }
  .viewer-modal #viewer-modal .slide-buttons, .viewer-modal #viewer-modal-non-dicom .slide-buttons {
    position: absolute;
    bottom: 30px;
    right: 20px;
    z-index: 99999999999 !important; }
  .viewer-modal #viewer-modal .gallery-top .swiper-slide, .viewer-modal #viewer-modal-non-dicom .gallery-top .swiper-slide {
    z-index: 99; }

.viewer-modal #slider-wrapper {
  /*height: 500px;*/
  width: 100%;
  position: relative; }

.viewer-modal #slider-wrapper .slider-next,
.viewer-modal #slider-wrapper .slider-prev {
  position: absolute;
  top: 50%;
  color: #b5b5b5;
  font-size: 32px;
  cursor: pointer; }

.viewer-modal #slider-wrapper .slider-next {
  right: -44px; }

.viewer-modal #slider-wrapper .slider-prev {
  left: -44px; }

.viewer-modal #viewer-header {
  margin-left: -60px; }
  .viewer-modal #viewer-header ._border {
    height: 72px;
    width: 2px;
    display: inline-block;
    position: absolute;
    background: #4f4f4f; }

.viewer-modal #viewer-header .patient-info {
  padding-top: 15px !important; }

.viewer-modal #viewer-header .patient-info .item {
  float: left;
  margin-right: 29px;
  font-size: 14px;
  margin-bottom: 5px;
  color: #686868;
  font-weight: 600; }

.viewer-modal #viewer-header .patient-info .item span {
  font-size: 16px;
  color: #878787; }

.viewer-modal #slider-container {
  color: #fff;
  background: #000; }

.viewer-modal #slider-container-img {
  text-align: center;
  min-height: 150px;
  padding: 20px;
  color: white; }

.viewer-modal .swiper-container .swiper-slide {
  z-index: 2; }

.viewer-modal .gallery-top.swiper-container .swiper-slide {
  z-index: 2 !important; }

.viewer-modal .gallery-top.swiper-container .swiper-slide img {
  width: 80%;
  display: block;
  margin: 40px auto 60px;
  z-index: 2 !important; }

.viewer-modal .viewer-modal-content {
  padding: 0px 40px;
  position: relative; }

.viewer-modal .viewer-modal-content img {
  width: 40px; }

.viewer-modal .viewer-modal-content div img {
  margin-top: 30px; }

.viewer-modal .viewer-modal-content h3 {
  border-bottom: 1px solid #4f4f4f;
  margin: 10px 20px;
  padding: 0px 0px 20px; }

.viewer-modal .viewer-modal-content > div {
  padding: 20px; }

.viewer-modal .viewer-modal-content > div p {
  font-size: 18px;
  margin-bottom: 10px;
  color: #fff; }

.viewer-modal .viewer-modal-content > div p span {
  display: inline-block;
  width: 140px;
  color: #606060; }

.viewer-modal .slide-buttons div {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #f2b601;
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 99999999999 !important; }

.viewer-modal .slide-buttons div img {
  width: 35px;
  z-index: 99999999999 !important; }

.viewer-modal #viewer-modal-detail {
  margin-top: 30px;
  font-family: Noto Sans, AdobeInvisFont, Gulim !important; }

.viewer-modal #viewer-modal-detail h4 {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin: 40px 0px 20px;
  font-size: 20px;
  font-family: Noto Sans, AdobeInvisFont, Gulim; }

.viewer-modal ._medical-report {
  background: black;
  margin-top: 20px;
  padding: 0 57px; }
  .viewer-modal ._medical-report .medical-icon {
    width: 37px;
    position: relative;
    bottom: -10px; }
  .viewer-modal ._medical-report .img-align-right {
    width: 20px;
    position: absolute;
    right: 60px;
    top: 40px; }
  .viewer-modal ._medical-report .no-file {
    color: white; }
  .viewer-modal ._medical-report ._title {
    color: white;
    font-family: Noto Sans, AdobeInvisFont, Gulim;
    font-size: 20px;
    padding: 20px 0;
    border-bottom: 1px solid #4f4f4f; }
  .viewer-modal ._medical-report .viewer-box-content {
    width: 50%; }

.viewer-modal #viewer-modal-detail h4 img {
  width: 20px; }

.viewer-modal #viewer-modal-detail h4 > img:first-child {
  margin-right: 10px; }

.viewer-modal #viewer-modal-detail .viewer-box-content .img-align-right,
.viewer-modal #viewer-modal-detail h4 .img-align-right {
  position: absolute;
  right: 0px; }

.viewer-modal .viewer-box-content .no-file {
  font-family: Noto Sans, AdobeInvisFont, Gulim;
  font-size: 21px;
  line-height: 32px; }

.viewer-modal .viewer-box-content ._info-content {
  position: relative;
  text-align: left; }
  .viewer-modal .viewer-box-content ._info-content .medical-report-box {
    text-align: center; }
    .viewer-modal .viewer-box-content ._info-content .medical-report-box ._status {
      font-family: Noto Sans, AdobeInvisFont, Gulim;
      font-size: 21px; }
  .viewer-modal .viewer-box-content ._info-content ._text {
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-family: Noto Sans, AdobeInvisFont, Gulim;
    font-size: 21px;
    margin: 0; }
  .viewer-modal .viewer-box-content ._info-content ._icon {
    position: absolute;
    top: -10px;
    right: 20px;
    height: 40px;
    width: auto !important; }

.viewer-modal #swipeSeries {
  padding: 0px 17px; }

.viewer-modal #viewer-modal-detail .viewer-box-content p {
  padding-bottom: 10px;
  position: relative;
  font-size: 18px;
  margin-bottom: 8px; }

.viewer-modal #viewer-modal-detail .viewer-box-content p:last-child {
  padding-bottom: 0px; }

.viewer-modal #viewer-modal-detail .viewer-box-content .border-bottom {
  border-bottom: 1px solid #605e5e; }

.viewer-modal #viewer-modal-detail .viewer-box-content,
.viewer-modal #viewer-modal-detail .viewer-modal-content {
  border: 1px solid #605e5e;
  padding: 10px 50px;
  border-radius: 5px;
  color: #747474;
  font-weight: bold;
  text-align: center; }

.viewer-modal #viewer-modal-detail .viewer-box-content img {
  width: 16px; }

.viewer-modal .viewer-comment-box .item {
  position: relative;
  border-bottom: 1px solid #4f4f4f;
  padding: 33px 0 28px 120px; }

.viewer-modal .viewer-comment-box .item img {
  width: 70px;
  position: absolute;
  top: 33px;
  left: 0;
  border-radius: 50px; }

.viewer-modal .viewer-comment-box .item h5 {
  color: #b3b3b3;
  font-size: 18px;
  font-weight: 500;
  margin: 0px;
  font-family: Noto Sans, sans-serif; }

.viewer-modal .viewer-comment-box .item p {
  color: #747474;
  font-size: 16px;
  font-weight: 500;
  margin: 10px 0 15px 0;
  line-height: initial;
  font-family: Noto Sans, sans-serif; }

.viewer-modal .viewer-comment-box .item .created-time {
  color: #4f4f4f;
  font-weight: 500;
  font-size: 14px;
  line-height: initial;
  font-family: Noto Sans, sans-serif; }

.viewer-modal #viewer-modal-detail .viewer-modal-content {
  margin-top: 0px !important;
  margin-bottom: 0px !important; }

.viewer-modal #viewer-modal-detail .viewer-modal-content .fourteen.wide {
  padding: 0px; }

.viewer-modal #viewer-modal-detail .viewer-modal-content p {
  padding-bottom: 10px; }

.viewer-modal #viewer-modal-detail .viewer-modal-content p:last-child {
  padding-bottom: 0px;
  margin-bottom: 6px; }

@media only screen and (max-width: 768px) {
  .viewer-modal .viewer-modal-content {
    padding: 0px; }
  .viewer-modal .viewer-modal-content div img {
    margin: auto;
    width: 70px;
    display: block; }
  .viewer-modal .viewer-modal-content > div p,
  .viewer-modal #viewer-modal-detail .viewer-box-content p {
    font-size: 14px; }
  .viewer-modal #slider-wrapper .slider-next {
    right: 0px;
    z-index: 999999; }
  .viewer-modal #slider-wrapper .slider-prev {
    left: 0px;
    z-index: 999999; }
  .viewer-modal #viewer-modal-detail .wide.column {
    padding: 0px !important; }
  .viewer-modal #viewer-modal-detail .viewer-modal-content {
    margin: 0 !important;
    padding: 1em !important; }
  .viewer-modal .viewer-comment-box .item h5 {
    font-size: 16px; }
  .viewer-modal .viewer-comment-box .item p {
    font-size: 14px; }
  .viewer-modal .viewer-comment-box .item .created-time {
    font-size: 13px; }
  .viewer-modal .viewer-modal-content > div p span {
    width: 120px; }
  .viewer-modal .slide-buttons div img {
    width: 20px; }
  .viewer-modal .slide-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .viewer-modal .slide-buttons div {
    width: 30px;
    height: 30px;
    margin-left: 10px; } }

#banner-wrapper {
  position: relative;
  width: 100%;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#banner-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background-image: url("../../images/icons/banner_bg_1.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 200px; }

#banner-wrapper:after {
  content: '';
  width: 200px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url("../../images/icons/banner_bg_2.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right; }

#banner-wrapper img {
  width: 35px;
  margin-right: 10px; }

#banner-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 64px;
  font-size: 17px; }

#banner-box .banner-item {
  width: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer; }

#banner-box h3 {
  margin: 0px;
  font-size: 24px; }

.close-banner {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  border: 1px solid transparent;
  background: white;
  cursor: pointer; }

.let-docter {
  position: relative;
  width: 100%; }
  .let-docter:focus {
    outline: none; }
  .let-docter .icon-lock {
    background-image: url("../../images/common.png");
    background-repeat: no-repeat;
    background-position: top left;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    transform: translateY(-60%);
    left: 10px; }
  .let-docter #sharePincode {
    text-align: center;
    border: none;
    outline: none; }
  .let-docter #sharePincode:focus {
    outline: none; }
  .let-docter textarea:focus, .let-docter input:focus {
    outline: none !important; }

.modal {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.dropdown-content li.family-account-responsive a {
  width: 100%; }

.dropdown-content li .icon-add-friend {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #3278F1;
  padding: 3px;
  border-radius: 24px; }
  .dropdown-content li .icon-add-friend i {
    background: url("../../images/icon_people@1X.png") no-repeat center;
    width: 18px !important;
    height: 18px !important;
    background-size: contain; }

.dropdown-content li .family-account-icon {
  width: 24px;
  float: left;
  height: 24px;
  background-color: #FF7E00;
  padding: 3px;
  border-radius: 24px; }
  .dropdown-content li .family-account-icon i {
    background: url("../../images/icon_switch_account@1X.png") no-repeat center;
    width: 18px !important;
    height: 18px !important;
    background-size: contain; }

.dropdown-content li i {
  height: 24px !important;
  width: 24px !important;
  margin-right: 12px !important; }

#shareModal #tabsContent #selectionBar {
  display: none; }

#shareModal #shareInput {
  padding-bottom: 0; }

#shareModal .checkbox-role {
  margin-bottom: 0; }

#shareModal .list-social {
  margin-top: 15px; }

/*=================end viewer dialog===================================*/
@media (max-width: 575.98px) {
  .modal ._modal-content-upload {
    padding: 0px; }
  .listMenu {
    height: calc(100vh - 300px) !important; }
  .let-docter #sharePincode {
    padding-left: 27px !important;
    text-align: left;
    width: 90%; } }

@media (max-width: 400px) {
  .let-docter #sharePincode {
    width: 83%; } }

@media (min-width: 576px) and (max-width: 767.98px) {
  .listMenu {
    height: calc(100vh - 300px) !important; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .listMenu {
    height: calc(100vh - 300px) !important; } }

/* Semantic UI has these classes, however they're only applicable to*/
/* grids, containers, rows and columns.*/
/* plus, there isn't any `mobile hidden`, `X hidden` class.*/
/* this snippet is using the same class names and same approach*/
/* plus a bit more but to all elements.*/
/* see https://github.com/Semantic-Org/Semantic-UI/issues/1114*/
/* Mobile */
@media only screen and (max-width: 767px) {
  [class*="mobile hidden"],
  [class*="tablet only"]:not(.mobile),
  [class*="computer only"]:not(.mobile),
  [class*="large screen only"]:not(.mobile),
  [class*="widescreen only"]:not(.mobile),
  [class*="or lower hidden"] {
    display: none !important; } }

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  [class*="mobile only"]:not(.tablet),
  [class*="tablet hidden"],
  [class*="computer only"]:not(.tablet),
  [class*="large screen only"]:not(.tablet),
  [class*="widescreen only"]:not(.tablet),
  [class*="or lower hidden"]:not(.mobile) {
    display: none !important; }
  .ui.grid.container {
    width: 723px !important; } }

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  [class*="mobile only"]:not(.computer),
  [class*="tablet only"]:not(.computer),
  [class*="computer hidden"],
  [class*="large screen only"]:not(.computer),
  [class*="widescreen only"]:not(.computer),
  [class*="or lower hidden"]:not(.tablet):not(.mobile) {
    display: none !important; } }

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 1200px) {
  [class*="mobile only"]:not(.computer),
  [class*="tablet only"]:not(.computer),
  [class*="computer hidden"],
  [class*="large screen only"]:not(.computer),
  [class*="widescreen only"]:not(.computer),
  [class*="or lower hidden"]:not(.tablet):not(.mobile) {
    display: none !important; } }

.icon-header-common {
  margin: -5px 5px -5px -5px;
  height: 40px;
  width: 40px; }

.dropdown-content li > a{
    font-size: 14px;
}
